"use strict";
cc._RF.push(module, '088cfYLWBBHRIDV2oYbGbNk', 'Camera');
// scripts/Camera.js

"use strict";

cc.Class({
  "extends": cc.Component,
  properties: {
    player: cc.Node
  },
  onLoad: function onLoad() {
    this.player = cc.find('Canvas/player');
  },
  start: function start() {},
  update: function update(dt) {
    this.node.y = this.player.y;
  }
});

cc._RF.pop();